/* fancy list */
*,
*:after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.ac-custom {
	padding: 0;
	margin: 0;
    width: 100%;
    font-family: 'Titillium Web', sans-serif;
    font-weight: 300;
}

.ac-custom ul, .ac-custom ol {
	list-style: none;
	padding: 0;
	margin: 0;
}
.ac-custom ul ul, .ac-custom ol ul {
    padding-left: 30px;
}

.ac-custom li {
	margin: 0;
	padding: 0;
	position: relative;
    font-size: 16px;
    line-height: 2em;
}
.ac-custom li p {
/*
    margin-left: 20px;
    margin-right: 20px;
*/
    margin-top: 3px;
}

.ac-custom label {
	display: inline-block;
	position: relative;
	vertical-align: top;
	color: #3d3d3d;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
/*    margin-left: 20px;*/
    padding-bottom: 0.2em;
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 0;
}
.ac-list label {
    cursor: pointer;
}

.ac-custom label:before {
    font-family: 'icomoon';
    content: '\e600';
    font-size: 16px;
    position: relative;
    left: -6px;
    top: 1px;
}

.ac-custom input[type="checkbox"] {
	width: 16px;
	height: 16px;
	top: 50%;
	left: 0;
	margin-top: -10px;
	position: absolute;
	cursor: pointer;
}

.ac-custom input[type="checkbox"] {
	opacity: 0;
	-webkit-appearance: none;
	display: inline-block;
	vertical-align: middle;
	z-index: 100;
}

.ac-custom input[type="checkbox"]:checked + label::before {
	opacity: 0.8;
}

/* SVG and path styles */

.ac-custom svg {
	position: absolute;
	pointer-events: none;
    width: 100%;
	height: 80px;
	left: 0;
	top: 3px;
	margin-top: 0px;
}

.ac-custom svg path {
	stroke: #de786b;
	stroke-linecap: round;
	stroke-linejoin: round;
	fill: none;
    stroke-width: 3px;
}
/* end of fancy list */